@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
  backdrop-filter: none;
}

#topbutton {
  /* ▼ボタンの表示位置を画面の右下に固定 */
  position: fixed; /* ←表示場所を固定 */
  bottom: 10px; /* ←下端からの距離 */
  right: 30px; /* ←右端からの距離 */

  /* ▼最初は非表示にしておく */
  /* display: none; */

  /* ▼配色・配置・文字の装飾など */
  background-color: #2525aa; /* ←背景色 */

  border-radius: 24px; /* ←角丸の半径 */
  text-align: center; /* ←文字の位置 */
  font-size: 110%; /* ←文字サイズ */
  font-weight: bold; /* ←文字の太さ */
  margin: 0px; /* ←外側の余白 */
  padding: 10px; /* ←内側の余白 */
  z-index: 10000;
  opacity: 0;
}
#topbutton a {
  /* ▼リンクの装飾 */
  color: white; /* ←文字色 */
  text-decoration: none; /* ←下線なし */
}
#topbutton a:hover {
  /* ▼マウスが載ったときの装飾 */
  color: yellow; /* ←文字色 */
  text-decoration: underline; /* ←下線あり */
}

.entry-meta{
  display: flex;
  justify-content: end;
  line-height: 1em;
}
.main p.entry-meta{
  margin-top: 0;
}
.posted-date, .modified-date{
  margin-right: 10px;
}
.fa-clock-o:before {
  font-family: 'Material Symbols Outlined';
  content: "\e8b5";
}
.fa-refresh:before {
  font-family: 'Material Symbols Outlined';
  content: "\e627";
}



h1{
  background: #333;
  margin: 1rem auto;
  padding: 10px;
  color: #fff;
  text-align: center;
  width: 95%;
}
.content-wrapper{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
section {
  width: 48%;
  padding: 50px;
  margin: 20px auto 100px;
}
h2 {
  width: 350px;
  margin-bottom: 50px;
  padding-left: 20px;
  border-left: 5px red solid;
  border-bottom: 1px #333 dotted;
}
ol {
  padding-left: 35px;
}
ol a {
  text-decoration: none;
}

@media (max-width:680px) {
  .content-wrapper{
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
  }
}

@media (max-width:480px) {
  main section{
    width: 98%;
    padding: 7px;
  }
}
